.defaultButtonStyle{
	vertical-align:top;
	height:20px
}
.defaultInputStyle{
	vertical-align:top;
	border:solid 1px #bbbbbb;
	height:20px;
	color: #ba1d1e;
}
.list_fy .fyt table div .PrevDisabled{
	height:40px !important;
	width:60px !important;
	border: solid 1px #bbbbbb;
	background: -webkit-gradient(linear, 0 0, 0 100%, to(#ffffff));
	font-size: 16px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	line-height: 33px;
	border-radius: 20px;
	text-align: center;
	margin: 0 5px;
}
.list_fy .fyt table div .Next{
	height:40px !important;
	border: solid 1px #ba1d1e;
	color: #ba1d1e;background: -webkit-gradient(linear, 0 0, 0 100%, to(#ffffff));
	font-size: 16px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	width:60px !important;
	line-height: 33px;
	border-radius: 20px;
	text-align: center;
	margin: 0 5px;
}
#fanye248878{
	color: #4a4a4a;
}
.list_fy .fyt table div .Prev{
	border: solid 1px #ba1d1e;
	color: #ba1d1e;
	background: -webkit-gradient(linear, 0 0, 0 100%, to(#ffffff));
	font-size: 16px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	width:60px !important;height:40px !important;
	line-height: 33px;
	border-radius: 20px;
	text-align: center;
	margin: 0 5px;
}
.list_fy .fyt table div .NextDisabled{
	border: solid 1px #bbbbbb;
	background: -webkit-gradient(linear, 0 0, 0 100%, to(#ffffff));
	font-size: 16px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	width:60px !important;
	height:40px !important;
	line-height: 33px;
	border-radius: 20px;
	text-align: center;
	margin: 0 5px;
}
#gotopagebut{
	color: #ba1d1e;
	border: solid 1px #ba1d1e;
	background: -webkit-gradient(linear, 0 0, 0 100%, to(#ffffff));
	font-size: 16px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
	width:60px !important;
	height:40px !important;
	line-height: 33px;
	border-radius: 20px;
	text-align: center;
	margin: 0 5px;

}

.list_fy .fyt table div {
	color: #4a4a4a;
	font-size: 16px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
}
.list_fy .fyt table {
	margin: auto;
	margin-top: 10px;
}
#fanye248878{
	font-size: 16px;
	font-family: "微软雅黑",Arial, Helvetica, sans-serif;
}
#a248878GOPAGE{
	width:60px !important;
	height:40px !important;
	line-height: 33px;
	border-radius: 20px;
	text-align: center;
	margin: 0 5px !important;
}
.defaultInputStyle{
	width:60px !important;
	height:40px !important;
	line-height: 33px;
	border-radius: 20px;
	text-align: center;
	margin: 0 5px !important;
}
